/* VORLAGE INDIVIDUAL-CSS für Projekte - CSS was nicht überschrieben wird, BITTE LÖSCHEN. */
/* Kommentierungen BITTE NICHT löschen (bei Bedarf aber gerne ergänzen). */
/* Die SchriftGRÖßE sollte i.d.R. nicht angepasst werden (müssen), da sie sonst der Größe in den anderen Projekten widerspricht. */



/* Individual-CSS für das Projekt "13_behoerdenwegweiser" */



/* SCHRIFTFORMATIERUNG (inkl. Icons) ALLER BEREICHE (Schriftart, -groesse, -dekoration, -gewicht und -farbe, Ausrichtung, line-height, letter-spacing, etc.; KEINE Abstände) und HINTERGRUNDFARBEN */

  /* entfällt, da das Standard-CD gelten soll (dies wird in basis_cd.css definiert) */

/* ENDE SCHRIFTFORMATIERUNG (inkl. Icons) ALLER BEREICHE (Schriftart, -groesse, -dekoration, -gewicht und -farbe, Ausrichtung, line-height, letter-spacing, etc.; KEINE Abstände) und HINTERGRUNDFARBEN */





/* SEITENGERÜST (also auch Header) und ALLGEMEINES */


  /* Blendet das Overlay auf dem Slider links ein/aus. */
  header .header-overlay
  {
    display:  none;  /* Overlay aus */
  }

  /* Blendet die Navigationspunkte des Sliders ein/aus. */
  header .content-header .bx-wrapper .bx-controls .bx-pager
  {
    display:  none;  /* Navigationspunkte aus */
  }


/* ENDE SEITENGERÜST (also auch Header) und ALLGEMEINES */





/* HAUPTNAVIGATION */
/* ENDE HAUPTNAVIGATION */





/* INHALTS- und INFOBEREICH allgemein (individ. Format. für die einz. Bereiche weiter unten festlegen) */
/* ENDE INHALTS- und INFOBEREICH allgemein (individ. Format. für die einz. Bereiche weiter unten festlegen) */





/* INHALTSBEREICH */
 /* Rathaus - Bereiche  */
.theme, .highlighted, .permanent {
    border: 1px solid #aab315;
    border-radius: 3px;
    padding: 1em;
    margin-top: 2em;
}
  .urgent, .emergency {
    border: 1px solid #cc0000;
    border-radius:        3px;
    padding: 1em;
    margin-top: 2em;
    }
.theme .newsblock, .highlighted .newsblock, .permanent .newsblock {
    background-color: #aab315;
}
  .urgent .newsblock, .emergency .newsblock {
  background-color: #cc0000;
  }
.newsblock {
    position: absolute;
    margin-top: -1.8em;
    margin-left: 0.8em;
    display: inline-block;
    background-color: #005b79;
    color: #fff;
    font-size: 1.2em;
    padding: 2px 10px 2px 10px;
    font-family: "Vesta W01", Verdana, Geneva, Arial, Helvetica, sans-serif;
}

  .urgent h2, .emergency h2 {
  color: #cc0000;
  }
  .emergency a.intern::before,
  .emergency a.extern::before,
  .emergency a.pdf::before,
  .emergency a.mail::before,
  .urgent a.intern::before,
  .urgent a.extern::before,
  .urgent a.pdf::before,
  .urgent a.mail::before {
    color: #cc0000;
}
/* Rathaus - Bereiche Ende */

/* Logo Smart City */
main #c166757 .dekobild {
  border: none;
  }
/* ENDE Logo Smart City */
/* ENDE INHALTSBEREICH */





/* INFOBEREICH ("rechte Spalte") */


  aside form #formSuche + select, /* hidden-Feld */
  aside form input[type="hidden"] /* hidden-Feld */
  {
    display:  none;
  }

  aside form #formSuche
  {
    float:  left;
    width:  66%;
  }

  aside form input[type="submit"]  /* SUCHE-Button */
  {
    clear:    none;
    float:    right;
    width:    auto;
    padding:  0.2em 0.3em;
  }

  /* Kasten Social Media (Info-Spalte) */
  /* Für jede Typo3-Sprache muss die Container-ID #cXXXXX angegeben werden. Beispiel MM (deutsch): aside #c70827 div.ce-textpic */
  aside #c242836 div.ce-gallery
  {
    padding: 0.1em 0.4em 0.5em 0.6em;
  }
  /* ENDE Kasten Social Media (Info-Spalte) */


/* ENDE INFOBEREICH ("rechte Spalte") */


  main .kasten {
     background-color: #ffffff;
     border: 1px solid #005b79;
  }
  main .kasten h2 {
     background-color: #005b79;
     color: #ffffff;
     margin-top: 0;
     padding: 3px;
  }
  main .kasten p {
      padding: 0.1em 0.4em 0.5em 0.6em;
  }




/*SPEZIELL ... */
/* Open Data */
.accordion .anreisser {
margin-bottom: 0;
}

main h2.anreisser, main h3.anreisser {
    margin-bottom: 0.2em;
    font-size: 16px;
    font-size: 1.6rem;
}

.linklist-kompakt ul {
  margin-left: 0.5em !important;
  }

.linklist-kompakt ul.linkliste li {
    margin-left: 1em;
    display: inline-block !important;
    padding: 0 1.5em 0.2em 0;
    hyphens: none;
    white-space: nowrap;
}
#c110846 form,
#c113581 form,
#c113583 form {
    margin: 0;
    padding: 0;
    border: none;
    overflow: hidden;
    background-color: #ffffff;
}
form .submit {
padding: 0 0.2em 0 0.2em;
}
